[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = PAINT_BODY, RIM_PAINT, ROLLBAR_PAINT, INT_DASHPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.5
FresnelC = 0.1
BrightnessAdjustment = 0.4 ; compensates for ambient specular
SpecularBase = 0.02, 30
SpecularSun = 0.005, 10
FlakesK = 5
SunMultiplier = 1
ClearCoatThickness = 0.2
AmbientSpecular = 1.5
